GDB (xrefs)

Public Attributes | List of all members
addrmap_transition Struct Reference

## Public Attributes
CORE_ADDR | addr
void * | value

## Detailed Description

Definition at line 92 of file addrmap.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR addrmap_transition::addr

Definition at line 94 of file addrmap.c.

Referenced by addrmap_fixed_find(), addrmap_fixed_foreach(), addrmap_fixed_relocate(), addrmap_mutable_create_fixed(), and splay_foreach_copy().

## ◆ value

void* addrmap_transition::value

Definition at line 95 of file addrmap.c.

Referenced by gdb-gdb.TypeFlag::__cmp__(), gdb.command.prompt._ExtendedPrompt::__init__(), addrmap_fixed_find(), addrmap_fixed_foreach(), addrmap_mutable_create_fixed(), gdb.command.prompt._ExtendedPrompt::before_prompt_hook(), gdb.command.prompt._ExtendedPrompt::get_show_string(), and splay_foreach_copy().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/addrmap.c